google-translate-api vulnerabilities

A free and unlimited API for Google Translate

Latest version

2.3.0

First published

5 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
google-translate-api 2.3.0 Latest 28 Jun, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
google-translate-api 2.2.2 15 Jul, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
google-translate-api 2.2.1 15 Jul, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
google-translate-api 2.2.0 13 Jul, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
google-translate-api 2.1.1 02 Jul, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
google-translate-api 2.1.0 Deprecated 02 Jul, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
google-translate-api 2.0.3 20 May, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
google-translate-api 2.0.2 18 May, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
google-translate-api 2.0.1 17 May, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
google-translate-api 1.0.0 15 May, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
google-translate-api 0.1.1 13 May, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
google-translate-api 0.1.0 13 May, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L